<?php
  class UserTableSeeder extends Seeder {

    public function run()
    {
      DB::table('Users')->delete();
      //$branch = Branch::first();
      //$position = Position::orderBy(DB::raw('RAND()'))->first();
      $roles = Role::orderBy(DB::raw('RAND()'))->first();
      User::create(
        array(
          'first_name' => 'panith',
          'last_name' => 'So',
          'password'=> Hash::make('1'),
          'username'  => 'admin',
          //'branch_id' => $branch->id,
          'sex' => "Male",
          'role_id'      => $roles->id,
          //'position_id' => $position->id
          )
        );
    }

  }
